Loading...
Searching...
No Matches
_etmv4_addr_val_t Struct Reference
OpenCSD Library : Trace Packet Types

`#include <trc_pkt_types_etmv4.h>`

## Public Attributes

ocsd_vaddr_t | val
| Address value.
uint8_t | isa
| instruction set.

## Detailed Description

a broadcast address value.

Definition at line 194 of file trc_pkt_types_etmv4.h.

## Member Data Documentation

## isa

uint8_t _etmv4_addr_val_t::isa

instruction set.

Definition at line 196 of file trc_pkt_types_etmv4.h.

## val

ocsd_vaddr_t _etmv4_addr_val_t::val

Address value.

Definition at line 195 of file trc_pkt_types_etmv4.h.

The documentation for this struct was generated from the following file:

- /build/libopencsd-8WV101/libopencsd-1.5.5/decoder/include/opencsd/etmv4/trc_pkt_types_etmv4.h